<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>

<body>
    <footer th:fragment="footer" class="text-center bg-body-tertiary">
       
    </footer>
</body>

</html>